[jdom-interest] JDOM & generics?

Michael Kay mike at saxonica.com
Mon Jul 16 01:46:19 PDT 2007

> But as JDK 5 is out since nearly 3 years now I think some 
> projects have to step forward. That's my own opinion - don't 
> be mad on me. ;-)

It's my opinion too. But there are users who can't move forward because they
are tied to components or frameworks that haven't moved forward: or in some
cases because moving forward is too expensive ("I can't move to Java 5
because that means moving to Wizobeans 3.9, and Wizobeans 3.9 only works
with Banana 8, and upgrading my Banana license to version 8 would cost $10

A component like JDOM, unfortunately, has to move at the pace of the

Michael Kay

More information about the jdom-interest mailing list